:root {
  --body-color: #252422;
  --navbar-color: #030303;
  --navbar-heading-color: #f30e0e;
  --table-header-color: #121212;
  --table-data-color: #fff5f5;
  --table-pagination-color: #d8d8d8;
  --table-cell-tick-color: #5f6368;
  --button-color: #4c80e5;
  --button-hover-color: #3c66b7;
  --button-hover-border-color: #1e335b;
  --textbox-hover-border-color: #e6e6e6;
}

* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--body-color);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
